<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://compusofia.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-CharInsertButtons.css</id>
	<title>MediaWiki:Gadget-CharInsertButtons.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://compusofia.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-CharInsertButtons.css"/>
	<link rel="alternate" type="text/html" href="https://compusofia.com/w/index.php?title=MediaWiki:Gadget-CharInsertButtons.css&amp;action=history"/>
	<updated>2026-07-18T00:17:12Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://compusofia.com/w/index.php?title=MediaWiki:Gadget-CharInsertButtons.css&amp;diff=1983&amp;oldid=prev</id>
		<title>Majestix: 1 revision imported: Initial Setup</title>
		<link rel="alternate" type="text/html" href="https://compusofia.com/w/index.php?title=MediaWiki:Gadget-CharInsertButtons.css&amp;diff=1983&amp;oldid=prev"/>
		<updated>2026-04-09T11:58:30Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported: Initial Setup&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 13:58, 9 April 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key wikiNonStop:diff:1.41:old-1982:rev-1983 --&gt;
&lt;/table&gt;</summary>
		<author><name>Majestix</name></author>
	</entry>
	<entry>
		<id>https://compusofia.com/w/index.php?title=MediaWiki:Gadget-CharInsertButtons.css&amp;diff=1982&amp;oldid=prev</id>
		<title>en&gt;Izno: Created page with &quot;/**  * Styling for links generated by MediaWiki:Edittools  * @source https://www.mediawiki.org/wiki/Extension:CharInsert#Styling  * @updated 2020-03-17  */ .mw-charinsert-buttons { 	border: 1px solid #aaa; 	margin-top: 10px; 	padding: 1px; 	font-size: 1.1em; 	text-align: center; }  .mw-charinsert-buttons a { 	background-color: #cde !important; 	color: #000; 	border: thin #069 outset; 	padding: 0 1px 1px; 	font-weight: bold; 	font-size: 0.9em; 	text-decoration: none;...&quot;</title>
		<link rel="alternate" type="text/html" href="https://compusofia.com/w/index.php?title=MediaWiki:Gadget-CharInsertButtons.css&amp;diff=1982&amp;oldid=prev"/>
		<updated>2021-07-07T19:24:11Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;*  * Styling for links generated by &amp;#91;&amp;#91;MediaWiki:Edittools&amp;#93;&amp;#93;  * @source https://www.mediawiki.org/wiki/Extension:CharInsert#Styling  * @updated 2020-03-17: &lt;/span&gt; .mw-charinsert-buttons { 	border: 1px solid #aaa; 	margin-top: 10px; 	padding: 1px; 	font-size: 1.1em; 	text-align: center; }  .mw-charinsert-buttons a { 	background-color: #cde !important; 	color: #000; 	border: thin #069 outset; 	padding: 0 1px 1px; 	font-weight: bold; 	font-size: 0.9em; 	text-decoration: none;...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/**&lt;br /&gt;
 * Styling for links generated by [[MediaWiki:Edittools]]&lt;br /&gt;
 * @source https://www.mediawiki.org/wiki/Extension:CharInsert#Styling&lt;br /&gt;
 * @updated 2020-03-17&lt;br /&gt;
 */&lt;br /&gt;
.mw-charinsert-buttons {&lt;br /&gt;
	border: 1px solid #aaa;&lt;br /&gt;
	margin-top: 10px;&lt;br /&gt;
	padding: 1px;&lt;br /&gt;
	font-size: 1.1em;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-charinsert-buttons a {&lt;br /&gt;
	background-color: #cde !important;&lt;br /&gt;
	color: #000;&lt;br /&gt;
	border: thin #069 outset;&lt;br /&gt;
	padding: 0 1px 1px;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	font-size: 0.9em;&lt;br /&gt;
	text-decoration: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-charinsert-buttons a:hover,&lt;br /&gt;
.mw-charinsert-buttons a:active {&lt;br /&gt;
	background-color: #bcd;&lt;br /&gt;
	border-style: inset;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.client-js .mw-edittools-section {&lt;br /&gt;
	display: inline;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.client-js .mw-edittools-section input[type=&amp;quot;button&amp;quot;] {&lt;br /&gt;
	font-size: 0.9em;&lt;br /&gt;
	margin-left: 1px;&lt;br /&gt;
	padding-left: 1px;&lt;br /&gt;
	padding-right: 1px;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>en&gt;Izno</name></author>
	</entry>
</feed>